<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: CSS Introduction</title>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- Internal Styling/CSS -->
		<style type="text/css">
			#internal {
				color: orange;
			}
		</style>
</head>
	<body>

		<p style="color: red;">Apply inline styling</p>
		<p id="internal">Apply internal styling</p>
		<p id="external">Apply an external styling</p>

		<h1>CSS Introduction Activity</h1>

		<h2 id="bootcamp">The following are things you will learn in this Bootcamp:</h2>

		<h4>Laguages to be Learned</h4>

		<ol>
			<li class="languages">Hypertext Markup Language</li>
			<li class="languages">Cascading Style Sheet</li>
			<li class="languages">JavaScript</li>
		</ol>

		<h4>Tools to be Used</h4>

		<ol>
			<li value="tools">Sublime Text</li>
			<li value="tools">Postman</li>
			<li value="tools">Heroku</li>
			<li value="tools">GitLab</li>
		</ol>


		<h4>Other Things to be Learned</h4>

		<ul>
		<li id="logo"><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png"></li>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
		</ul>
		
		<p>Web developement is a continuous process. Never stop learning and always look for ways to innovate.</p>

	</body>
</html>	